Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Installazione, configurazione e uso di programmi e strumenti.

Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda Treviño » giovedì 19 ottobre 2006, 7:17

Dopo anni di attesa, eccolo... http://blogs.adobe.com/penguin.swf/2006 ... _live.html (rotfl) 8)

Per installarlo potete usare l'installazione a partire dagli archivi di adobe.

O semplicemente aggiungendo il mio repository in lista; comunque, vi linko anche direttamente i pacchetti appena sfornati (sia per dapper che per edgy):
- flashplugin-nonfree_9.0.21.55-3v1ubuntu0_i386.deb - Plug-in per firefox
- flashplayer-nonfree_9.0.21.55-3v1ubuntu0_i386.deb - Player stand-alone (gflashplayer)

Da una primissima prova, mi pare fatto molto bene, ma spero proprio di non sbagliarmi :)

Ciao!!
Avatar utente
Treviño
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 280
Iscrizione: gennaio 2006
Località: Treviño's World

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda Shaved » giovedì 19 ottobre 2006, 8:05

Metto in evidenza perché lo aspettavamo da tempo :).
Shaved
Rampante Reduce
Rampante Reduce
 
Messaggi: 7738
Iscrizione: marzo 2006

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda Pitonti » giovedì 19 ottobre 2006, 10:31

anche per x64?
Avatar utente
Pitonti
Prode Principiante
 
Messaggi: 18
Iscrizione: marzo 2006
Località: Milano

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda AleXit » giovedì 19 ottobre 2006, 11:14

OTTIMO :)

A me i pacchetti non hanno funzionato subito al volo, forse perchè ho installato Firefox (2.0 RC3) in una cartella diversa (/opt/firefox/).
Basta comunque scaricarsi l'archivio dal sito di adobe ( http://www.adobe.com/go/fp9_update_b1_i ... inuxplugin ) e copiare la libreria libflashplayer.so nella cartella plugins del browser ;)

Comunque che dire... ERA L'ORAaaaa !!!
Avatar utente
AleXit
Imperturbabile Insigne
Imperturbabile Insigne
 
Messaggi: 3110
Iscrizione: gennaio 2006
Località: Firenze // Castel San Niccolò (Ar)

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda Ubuntu-Ice » venerdì 20 ottobre 2006, 10:53

Anche io ho provato a installare i pacchetti .deb ma mi danno il seguente problema...
Codice: Seleziona tutto
(Lettura del database ...
dpkg: avviso importante: manca il file con la lista dei file del pacchetto `flashplayer-nonfree', si assume che non abbia nessun file correntemente installato.

dpkg: avviso importante: manca il file con la lista dei file del pacchetto `flashplugin-nonfree', si assume che non abbia nessun file correntemente installato.
120974 file e directory attualmente installati.)
Mi preparo a sostituire flashplayer-nonfree 9.0.21.55-3v1ubuntu0 (con .../flashplayer-nonfree_9.0.21.55-3v1ubuntu0_i386.deb) ...

eula license could not be presented
try 'dpkg-reconfigure debconf' to select a frontend other than noninteractive

dpkg: errore processando /home/tony/Desktop/flashplayer-nonfree_9.0.21.55-3v1ubuntu0_i386.deb (--install):
 il sottoprocesso pre-installation script ha restituito un codice di errore 2
dpkg: errore durante la pulizia:
 il sottoprocesso post-removal script ha restituito un codice di errore 10
Sono occorsi degli errori processando:
 /home/tony/Desktop/flashplayer-nonfree_9.0.21.55-3v1ubuntu0_i386.deb
root@BOSS:~#


e se provo a disinstallarlo mi da il seguente errore
Codice: Seleziona tutto
root@BOSS:~# apt-get remove flashplayer-nonfree Lettura della lista dei pacchetti in corso... Fatto
Generazione dell'albero delle dipendenze in corso... Fatto
E: Il pacchetto flashplugin-nonfree deve essere reinstallato, ma non si riesce a trovare un archivio per esso.


come posso risolvere?
Grazie ancora dell aiuto
Ice
Un hacker è una persona che si impegna nell'affrontare sfide intellettuali per aggirare o superare creativamente le limitazioni
Avatar utente
Ubuntu-Ice
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 257
Iscrizione: maggio 2006
Località: milano

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda l3on » venerdì 20 ottobre 2006, 11:05

Scusate, se avete il
Flash Player (plugin per firefox) gia' attivo (e funzionante!) (e scaricato dai repo)


potete provare con questa procedura:


Codice: Seleziona tutto
wget http://download.macromedia.com/pub/labs/flashplayer9_update/FP9_plugin_beta_101806.tar.gz
tar xvzf FP9_plugin_beta_101806.tar.gz
sudo cp  /usr/lib/flashplugin-nonfree/libflashplayer.so /usr/lib/flashplugin-nonfree/libflashplayer.so_backup_flash7
sudo cp ~/flash-player-plugin-9.0.21.55/libflashplayer.so /usr/lib/flashplugin-nonfree/libflashplayer.so

Riavviate firefox...


Con me ha funzionato al primo colpo  ;)
Ultima modifica di l3on il venerdì 20 ottobre 2006, 19:38, modificato 1 volta in totale.
Pagina Personale sul Wiki - Sito Personale - Blog | `l3on @ ubuntu.com` .

Ex "Membro del Consiglio, Sysadmin e Web-Designer dei portali della comunità, Amministratore del Sito e tante altre cose..." Con Ubuntu-it dal maggio del 2006.
Avatar utente
l3on
Gruppo Web
Gruppo Web
 
Messaggi: 6443
Iscrizione: maggio 2006
Località: Bologna

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda garak » venerdì 20 ottobre 2006, 11:06

Finalmente si possono vedere i video di youtube con l'audio in sincrono!
Peccato invece per il supporto alla trasparenza, ancora manca.
Avatar utente
garak
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1590
Iscrizione: giugno 2005
Località: Roma
Desktop: Unity
Distribuzione: Ubuntu 16.04

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda OskarNRK » venerdì 20 ottobre 2006, 13:41

L3oN ha scritto:Scusate, se avete il Flash Player (plugin per firefox) gia'' attivo (e funzionante!) (e scaricato dai repo) potete provare questa procedura:
Codice: Seleziona tutto
wget http://download.macromedia.com/pub/labs/flashplayer9_update/FP9_plugin_beta_101806.tar.gz
tar xvzf FP9_plugin_beta_101806.tar.gz
sudo cp  /usr/lib/flashplugin-nonfree/libflashplayer.so /usr/lib/flashplugin-nonfree/libflashplayer.so_backup_flash7
sudo cp ~/flash-player-plugin-9.0.21.55/libflashplayer.so /usr/lib/flashplugin-nonfree/libflashplayer.so

Riavviate firefox...
Con me ha funzionato al primo colpo ;)

Provato or ora, funziona benissimo! Quoto il "finalmente i video di YouTube con l''audio in sincrono"!
Computer in uso: notebook Dell Studio XPS 1340, Intel Core 2 Duo P9600, 4GB RAM, scheda grafica GeForce 9400M G, Ubuntu "Karmic Koala" 9.10 x64
Avatar utente
OskarNRK
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 277
Iscrizione: aprile 2005
Località: Trento

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda flash85 » venerdì 20 ottobre 2006, 14:56

Dopo aver tolto flashplugin-nonfree per installare la versione nuova dal pacchetto deb (che cmq non riesco ad installare) aprendo synaptic ricevo il seguente errore:
Il pacchetto flashplugin-nonfree deve essere reinstallato, ma non si riesce a trovare un archivio per esso.
E: Errore interno aprendo la cache (1). Segnalare l'errore.
Come risolvere?? anche perchè non mi carica neppure la lista dei pacchetti presenti nei repository!!!
In pratica ho notato che ho lo stasso problema di ubuntuIce
Ultima modifica di flash85 il venerdì 20 ottobre 2006, 17:01, modificato 1 volta in totale.
flash85
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 336
Iscrizione: aprile 2006

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda Apsilon » venerdì 20 ottobre 2006, 17:12

La procedura di Leon funziona alla perfezione........


Per festeggiare sono andato sul sito della nikefootball che è per la 9 (good)

e va alla grande (b2b)
Install Ububtu -- Stay Bamboocha

Ubuntu user #285
Avatar utente
Apsilon
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 287
Iscrizione: febbraio 2006
Località: Palermo

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda flash85 » venerdì 20 ottobre 2006, 17:53

flash85 ha scritto:Dopo aver tolto flashplugin-nonfree per installare la versione nuova dal pacchetto deb (che cmq non riesco ad installare) aprendo synaptic ricevo il seguente errore:
Il pacchetto flashplugin-nonfree deve essere reinstallato, ma non si riesce a trovare un archivio per esso.
E: Errore interno aprendo la cache (1). Segnalare l''errore.
Come risolvere?? anche perchè non mi carica neppure la lista dei pacchetti presenti nei repository!!!
In pratica ho notato che ho lo stasso problema di ubuntuIce



Mi rispondo da solo!!! Ho risolto aggiungendo i repository di trevino!!!!
flash85
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 336
Iscrizione: aprile 2006

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda Treviño » venerdì 20 ottobre 2006, 19:40

Ubuntu-Ice, che tipo di front-end usi per debconf? Definisci quello gnome/kde in sudo dpkg-reconfigure debconf, quindi fai da lì... Dovrebbe funzionare...
::)
garak ha scritto:Finalmente si possono vedere i video di youtube con l''audio in sincrono!
Peccato invece per il supporto alla trasparenza, ancora manca.

Guardando alcuni siti è sembrato anche a me, ma da qui (adobe) non sembra:
Avete ulteriori conferme/smentite
Apsilon ha scritto:Per festeggiare sono andato sul sito della nikefootball che è per la 9 (good)
Beh... Puoi festeggiare anche di più qui: http://www.agentprovocateur.com/miss_x/shadows.php :D :o ;D
Avatar utente
Treviño
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 280
Iscrizione: gennaio 2006
Località: Treviño's World

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda nelinata » venerdì 20 ottobre 2006, 19:57

scusatemi, sono inesperto!
a me ad un certo punto appare questo messaggio nel terminale
cp: impossibile fare stat di `/usr/lib/flashplugin-nonfree/libflashplayer.so': Nessun file o director

potete aiutarmi?
grazie!
Avatar utente
nelinata
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 492
Iscrizione: agosto 2006

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda l3on » venerdì 20 ottobre 2006, 20:02

nelinata ha scritto:scusatemi, sono inesperto!
a me ad un certo punto appare questo messaggio nel terminale
cp: impossibile fare stat di `/usr/lib/flashplugin-nonfree/libflashplayer.so'': Nessun file o director


Non trova il file... due domande:
1. Sicuro di avere flashplugin-nonfree installato e funzionante?
2. In caso la risposta sia positiva, posta l''output di questo comando:
Codice: Seleziona tutto
locate libflashplayer.so
Pagina Personale sul Wiki - Sito Personale - Blog | `l3on @ ubuntu.com` .

Ex "Membro del Consiglio, Sysadmin e Web-Designer dei portali della comunità, Amministratore del Sito e tante altre cose..." Con Ubuntu-it dal maggio del 2006.
Avatar utente
l3on
Gruppo Web
Gruppo Web
 
Messaggi: 6443
Iscrizione: maggio 2006
Località: Bologna

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda Ubuntu-Ice » venerdì 20 ottobre 2006, 20:10

Treviño

ho risolto aggiungendo i tuoi repotory..
pero sul sito che consigli per festeggiare
http://www.agentprovocateur.com/miss_x/shadows.php
non funziona e su alcuni siti non lo riconosce..
e mi dice che ho disogno del flash 7... sing
come posso risolvere???
grazie per l'aiuto
Ice
Ultima modifica di Ubuntu-Ice il venerdì 20 ottobre 2006, 20:32, modificato 1 volta in totale.
Un hacker è una persona che si impegna nell'affrontare sfide intellettuali per aggirare o superare creativamente le limitazioni
Avatar utente
Ubuntu-Ice
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 257
Iscrizione: maggio 2006
Località: milano

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda nelinata » venerdì 20 ottobre 2006, 20:24

non l'avevo installato da synaptic
l'ho fatto ed ha portato a termine i comandi
adesso la situazione è questa:
about plugins di firefox mi dice:
Nome file: libflashplayer.so
Shockwave Flash 9.0 d55

locate mi dà questa risposta
/home/nelinata/.mozilla/plugins/libflashplayer.so

è finalmente installato? come posso provarlo?
scusa la mia ignoranza! GRAZIE
Avatar utente
nelinata
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 492
Iscrizione: agosto 2006

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda nelinata » venerdì 20 ottobre 2006, 20:32

sono andato su youtube e tutto funziona benissimo
grazie di nuovo!!!
ciao
Avatar utente
nelinata
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 492
Iscrizione: agosto 2006

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda Treviño » venerdì 20 ottobre 2006, 22:04

Ubuntu-Ice ha scritto:Treviño

ho risolto aggiungendo i tuoi repotory..
pero sul sito che consigli per festeggiare
http://www.agentprovocateur.com/miss_x/shadows.php
non funziona e su alcuni siti non lo riconosce..
e mi dice che ho disogno del flash 7... sing
come posso risolvere???
grazie per l''aiuto
Ice
Ehm... Non so... Non è che magari non te l''ha riconosciuto?
Dopo aver riavviato firefox, che versione ti dice andando nella pagina about:plugins?
Altre pagine che non ti funzionano perché vogliono il 7 (straaaaaano... :o)
Avatar utente
Treviño
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 280
Iscrizione: gennaio 2006
Località: Treviño's World

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda aleandro » venerdì 20 ottobre 2006, 22:33

Finalmente! Io ho messo i rep di trevinio e tutto è andato al primo colpo. lol
Avatar utente
aleandro
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1338
Iscrizione: agosto 2006

Re: Flash Player 9.0 (beta) per LINUX finalmente è REALTÀ

Messaggioda Ubuntu-Ice » venerdì 20 ottobre 2006, 23:11

mene da due in quella pagina....
Codice: Seleziona tutto
Shockwave Flash

    Nome file: libflashplayer.so
    Shockwave Flash 7.0 r63


Codice: Seleziona tutto
Shockwave Flash

    Nome file: libflashplayer.so
    Shockwave Flash 9.0 d55


come tolgo il primo ..???!!!
grazie del aiuto
Ice
Un hacker è una persona che si impegna nell'affrontare sfide intellettuali per aggirare o superare creativamente le limitazioni
Avatar utente
Ubuntu-Ice
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 257
Iscrizione: maggio 2006
Località: milano

Successiva

Torna a Applicazioni

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 16 ospiti